
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        } .xhtml_big {font-size: larger;}
p {
    margin-top: 0.75em;
    text-align: justify;
    margin-bottom: 0.75em
    }
h2 {
    text-align: center;
    clear: both;
    font-size: 160%;
    line-height: 2;
    margin-top: 1em;
    margin-bottom: 0
    }
h1 {
    text-align: center;
    clear: both;
    font-weight: normal;
    line-height: 1.6
    }
hr {
    width: 65%;
    margin-top: 3em;
    margin-bottom: 3em;
    margin-left: auto;
    margin-right: auto;
    clear: both
    }
hr.hr2 {
    width: 25%;
    margin-top: 1em;
    margin-bottom: 1em
    }
hr.hr3 {
    width: 3em;
    margin-top: 3em;
    margin-bottom: 1em
    }
hr.hr4 {
    width: 6em;
    margin-top: 2em;
    margin-bottom: 3em
    }
hr.hr5 {
    width: 2em;
    margin-top: 0;
    margin-bottom: 0
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
.pagenum {
    position: absolute;
    left: 92%;
    font-size: 80%;
    text-align: right
    }
.blockquot {
    margin-left: 10%;
    text-indent: -1em;
    padding-left: 1em;
    margin-right: 10%;
    font-size: 80%;
    margin-bottom: 2em
    }
.indent {
    margin-left: 5%
    }
.center {
    text-align: center
    }
.smcap {
    font-variant: small-caps
    }
p.title {
    text-align: center;
    text-indent: 0;
    font-size: 120%;
    line-height: 1.75;
    margin-top: 2em;
    margin-bottom: 1em
    }
.p3 {
    margin-top: 3em
    }
.summary {
    margin-left: 15%;
    text-indent: -1.2em;
    padding-left: 1.2em;
    margin-right: 15%;
    font-size: 80%;
    margin-top: 1em;
    margin-bottom: 3em;
    text-align: left;
    line-height: 1.6
    }
.tnote {
    border: dashed 1px;
    margin-left: 10%;
    margin-right: 10%;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0.5em;
    padding-right: 0.5em
    }
span.xhtml_big {
    font-size: 120%
    }
small {
    font-size: 80%
    }
.tiny {
    font-size: 50%
    }
.sigblock {
    float: right;
    clear: right;
    margin-right: 15%;
    text-align: left
    }
.frac {
    font-size: 80%;
    vertical-align: text-top;
    font-family: Verdana, Sans-serif, Arial
    }
.frac sup, .frac sub {
    font-style: normal;
    font-size: 80%;
    position: relative
    }
.frac sup {
    top: -0.25em;
    left: 0.1em;
    vertical-align: text-top
    }
.frac sub {
    top: 0.3em;
    left: -0.1em;
    vertical-align: text-bottom
    }
table {
    margin-left: auto;
    margin-right: auto
    }
table.boxed {
    margin-left: auto;
    margin-right: auto;
    border-width: 1px 1px 1px 1px;
    border-spacing: 0;
    border-style: solid solid solid solid;
    border-color: black black black black;
    border-collapse: separate
    }
.toc {
    text-indent: -2.2em;
    padding-top: 0.75em;
    padding-left: 2.2em;
    padding-right: 1.2em;
    text-align: left
    }
.tdc {
    text-align: center;
    padding-left: 0.2em;
    padding-right: 0.2em;
    vertical-align: top;
    font-size: 80%
    }
.tdr {
    text-align: right;
    vertical-align: top;
    padding-right: 0.5em;
    font-size: 80%
    }
.tdl {
    text-align: left;
    vertical-align: top;
    font-size: 80%
    }
.bb {
    border-bottom: solid 1px
    }
.bl {
    border-left: solid 1px
    }
.bt {
    border-top: solid 1px
    }
.br {
    border-right: solid 1px
    }
.brd {
    border-right: double 3px
    }
.verttop {
    vertical-align: top
    }
.vertbot {
    vertical-align: bottom
    }
.vertcen {
    vertical-align: middle
    }
.padr {
    padding-right: 1em
    }
.padl {
    padding-left: 1em
    }
.tochead {
    text-align: center;
    font-size: 130%;
    padding-top: 1.5em;
    line-height: 2
    }
.toc {
    text-indent: -1.2em;
    padding-left: 1.2em;
    font-size: 100%;
    padding-right: 2em;
    padding-top: 0.6em;
    text-align: left;
    line-height: 1.6
    }
.tocpg {
    text-align: right;
    vertical-align: bottom
    }
.footnotes {
    margin-top: 3em;
    border: dashed 1px
    }
.footnote {
    margin-left: 10%;
    margin-right: 10%;
    font-size: 0.9em
    }
.footnote .label {
    position: absolute;
    right: 84%;
    text-align: right
    }
.fnanchor {
    vertical-align: super;
    font-size: 0.8em;
    text-decoration: none
    }
.fnanchor2 {
    vertical-align: top;
    font-size: 0.8em;
    text-decoration: none;
    padding-left: 0.2em
    }
